h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding: 5px 0;
  margin-top: 60px;
  margin-bottom: 60px;
}
h2:after {
  content: "";
  width: 150px;
  height: 2px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  margin: 0 auto;
  background-color: #555555;
}

a.no-link{
    pointer-events: none;
    cursor: default;
}
